Subject: Re: Job | Tech Support Remote Screening
From: madhav Nandan Kumar <[email-masked]>
To: [email-masked]
Date: Mon, 28 Dec 2020 19:08:01 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3534 Applicants

View All

madhav Nandan Kumar
I have 2+ years of experience , I work with CGI . I am a linux system administrator , i have basic knowledge in trouble shooting , I am proficient in Linux , I have knowledge in shell script ing..

Shortlist

Reject

Current Designation Linux System Administrator
Current Company CGI Information System And Management Consulting
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Gurgaon, Delhi / NCR
Education
B.E
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
B.Tech/B.E.
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
Key Skills
i have developed expertise in redhat linux, i have done training of rhcsa, rhce, kvm and vmware virtualization., nfs server, dhcp server, dns server, samba server, ftp, nfs, yum, raid, acl, file system, network security, apache, lvm, nis, iptables, ssh, bind

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem